
# Данное меню написал Noiz!

menu-settings:
  name: '                 &cSuffix'
  rows: 6
  command: 'suffix'
  auto-refresh:
  open-action:
  open-with-item:
    id: 
    left-click: false
    right-click: true
    
1:
  NAME: ''
  COMMAND: ''
  ID: '160:4'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 2
2:
  NAME: ''
  COMMAND: ''
  ID: '160:4'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 3
3:
  NAME: ''
  COMMAND: ''
  ID: '160:4'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 4
4:
  NAME: ''
  COMMAND: ''
  ID: '160:4'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 5

5:
  NAME: '&aСуффикс в TAB &b①'
  COMMAND: 'console: nte player {player} suffix &f &dTOP'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &dTOP &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 2
6:
  NAME: '&aСуффикс в TAB &b②'
  COMMAND: 'console: nte player {player} suffix &f&a-_-;tell:&aСуффикс успешно установлен!'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &a-_- &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 2
7:
  NAME: '&aСуффикс в TAB &b③'
  COMMAND: 'console: nte player {player} suffix &f&a._.;tell:&aСуффикс успешно установлен!'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &a._. &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 2
8:
  NAME: '&aСуффикс в TAB &b④'
  COMMAND: 'console: nte player {player} suffix &f&dТян;tell:&aСуффикс успешно установлен!'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &dТян &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 2
9:
  NAME: '&aСуффикс в TAB &b⑤'
  COMMAND: 'console: nte player {player} suffix &f&a✔;tell:&aСуффикс успешно установлен!'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &a✔ &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 2
10:
  NAME: '&aСуффикс в TAB &b⑥'
  COMMAND: 'console: nte player {player} suffix &f&a§bᕙ(⇀‸↼‶)ᕗ;tell:&aСуффикс успешно установлен!'
  ID: '160:2'
  LORE:
  - '&a► &a{player} &a§bᕙ(⇀‸↼‶)ᕗ &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 2
11:
  NAME: '&aСуффикс в TAB &b⑦'
  COMMAND: 'console: nte player {player} suffix &f&a§lツ;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '&a► &a{player} &a§lツ &a◀'
  - ''
  - '&aДоступно от &cВладелец'
  - '&aНажмите чтобы сменить'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 4
12:
  NAME: '&aСуффикс в TAB &b⑧'
  COMMAND: 'console: nte player {player} suffix &f§c§l❤;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '    &a► &a{player} §c§l❤ &a◀        '
  - ''
  - '    &aДоступно от &cВладелец    '
  - '    &aНажмите чтобы сменить     '
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 4
13:
  NAME: '&aСуффикс в TAB &b⑨'
  COMMAND: 'console: nte player {player} suffix &f§7⚔;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '   &a► &a{player} §7⚔ &a◀      '
  - ''
  - '   &aДоступно от &cВладелец   '
  - '   &aНажмите чтобы сменить    '
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 4
14:
  NAME: '&aСуффикс в TAB &b⑩'
  COMMAND: 'console: nte player {player} suffix &f§6Хрюша;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '    &a► &a{player} §6Хрюша &a◀        '
  - ''
  - '    &aДоступно от &cВладелец      '
  - '    &aНажмите чтобы сменить       '
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 4
15:
  NAME: '&aСуффикс в TAB &b⑪'
  COMMAND: 'console: nte player {player} suffix &f§eЛалка;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '     &a► &a{player} §eЛалка &a◀         '
  - ''
  - '     &aДоступно от &cВладелец             '
  - '     &aНажмите чтобы сменить           '
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 4
16:
  NAME: '&aСуффикс в TAB &b⑫'
  COMMAND: 'console: nte player {player} suffix &f§2LOL;tell:&aСуффикс успешно установлен!'
  ID: '160:5'
  LORE:
  - '     &a► &a{player} §2LOL &a◀        '
  - ''
  - '     &aДоступно от &cВладелец        '
  - '     &aНажмите чтобы сменить         '
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 4
17:
  NAME: '&aВернуть префикс и суффикс'
  COMMAND: 'console: nte player {player} clear'
  ID: '160:5'
  LORE:
  - ''
  - '     &aДоступно от &cВладелец        '
  - '     &aНажмите чтобы сменить         '
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 6